doitX 1.0 SQL Injection

doitX 1.0 SQL Injection
doitX version 1.0 suffers from a remote SQL injection vulnerability.

SHARE